slices:
  - sources:
      - model: Nitral-Archive/Virtuoso-Lite-chatmlified-10B_r16-ep1
        layer_range: [0, 40]
      - model: Nitral-Archive/NightWing3-10B-v0.1
        layer_range: [0, 40]
merge_method: slerp
base_model: Nitral-Archive/Virtuoso-Lite-chatmlified-10B_r16-ep1
parameters:
  t:
    - filter: self_attn
      value: [0, 0.5, 0.3, 0.7, 1]
    - filter: mlp
      value: [1, 0.5, 0.7, 0.3, 0]
    - value: 0.420
dtype: bfloat16
